Subject: Chinese windows update

From: Mary Anne Cartelli <[email-masked]>
Date: Fri, 7 Feb 92 22:51 GMT

I called Info Integration in Maryland.  Chinese Windows 3.0A costs $149 plus tax
and shipping.  

        It has about 13,000 characters--fanti zi; in 3 months they'll have a kit
for jianti zi.
        Input is by bopomofo (Taiwan zhuyin) using a mouse or by bushou
(radical), but in 3 months they'll have a kit for pinyin input.
        You need English windows to run it and the English has to be installed
first and they have to run in two separate directories.
        You need 2 MG RAM minimum and 8 MG Hard Drive to run both the English
and Chinese windows. 

        Sounds pretty good, but I don't understand about this kit business.
Sounds like an upgrade.

Many thanks for the phone number.  Otherwise I wouldn't have the info!
MAC